% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/location_series.R
\name{time_series_for_locations}
\alias{time_series_for_locations}
\title{Extract a time series of bioclimatic variables for one or more locations.}
\usage{
time_series_for_locations(...)
}
\arguments{
\item{...}{arguments to be passed to \code{\link[=location_series]{location_series()}}}
}
\value{
a data.frame with the climatic variables of interest
}
\description{
Deprecated version of \code{\link[=location_series]{location_series()}}
}
